ALTER TABLE public.qualityassuranceprocess  REPLICA IDENTITY FULL;
ALTER TABLE public.qualityassuranceplanning  REPLICA IDENTITY FULL;
ALTER TABLE public.qualityassuranceplan  REPLICA IDENTITY FULL;
ALTER TABLE public.qualityassurancecriterion  REPLICA IDENTITY FULL;
ALTER TABLE public.adherenceevaluation  REPLICA IDENTITY FULL;
ALTER TABLE public.evaluationreport  REPLICA IDENTITY FULL;
ALTER TABLE public.evaluateditem  REPLICA IDENTITY FULL;
ALTER TABLE public.artifactevaluation  REPLICA IDENTITY FULL;
ALTER TABLE public.evaluatedartifact  REPLICA IDENTITY FULL;
ALTER TABLE public.noncomplianceidentification  REPLICA IDENTITY FULL;
ALTER TABLE public.noncomplianceregister  REPLICA IDENTITY FULL;
